<?php
	//require_once ('mysql_connect.php');
	$query = "Select city, state from SEO";
	$rt=mysql_query($query);          // query executed 
		echo mysql_error();                    // if any error is there that will be printed to the screen
		
if (mysql_num_rows($rt) == 0) {
	//not found, do nothing
} else {
	while($nt=mysql_fetch_array($rt)){
		echo $nt[city] . ", " . $nt[state];
	}
}
	mysql_close;

?>